Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05988 Graphics Minor Always Jul 15, 2015, 19:37 Jul 29, 2015, 17:44
Tester haynor666 View Status Public Platform MAME (Official Binary)
Assigned To system11 Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver tmnt.cpp
Version 0.163 Fixed in Version 0.164 Build 64-bit
Summary 05988: lgtnfght and clones: Visible area is too small
Description Comparing with videos




visible area is too small. In MAME grid consists of 18 squares but on first video grid has 20 squares on others at least 19 squares are visible so game should have resolution 320x224 just like many other Konami games with similiar hardware.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems lgtnfght and clones
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.11876
system11
Senior Tester
Jul 16, 2015, 18:57
https://github.com/mamedev/mame/pull/259